/*	Noir HTML5 mobile template  www.QRdvark.com  10jun11	*/
/*	CSS inspired by Muthu http://discoverweb.info	*/
/*	online CSS compression: http://www.refresh-sf.com/yui/	*/

body {
	background-color:#050505;
	font-family: sans-serif;
	font-size: 90%;
	line-height: 145%;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
}
.content {
	padding: 0px;
	color:  #ddb;
	margin: 40px 25px;
}
#navButtons ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 0 -15px;
	list-style-type: none;
}
#navButtons ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#navButtons ul a {
	float: left;
	width: auto;
	text-decoration: none;
	border: 1px solid #ff7272;
	margin-bottom: 8px;
	margin-left: 8px;
	padding: 0 5px;
	color: #ff7272;
	line-height: 35px;
	font-size: 12px;
	font-weight: bold;
	font-family: sans-serif;
	background-color: #000;
}
#navButtons ul a:hover {
	color: #ffbad1;
	background-color: #000;
}
menu {
	text-align:justify;
}
#menu ul {
	list-style: none;
	margin: 10px;
	padding: 0;
	text-align: center;
}
#menu ul li a {
	background-color: #f3f3f3;
	color: #000;
	border: 1px solid #999;
	display: block;
	font-weight: bold;
	margin-bottom: -1px;
	padding: 6px 10px;
}
.pageHead {
	display: block;
	color: #cfcf53;
	font-size: 175%;
	font-weight: bold;
	text-indent: -10px;
	padding-top: 64px;
}
.pageTitle {
	display: block;
	color: #ffbad1;
	font-size: 150%;
	font-weight: bold;
	text-indent: -10px;
}
.hangingHead {
	font-size: 140%;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 10px;
	text-indent: -20px;
	color: #cfcf53;
	text-shadow: 0 1px 3px #000;
}
.hangingSubhead {
	font-size: 120%;
	padding-top: 10px;
	padding-left: 10px;
	text-indent: -20px;
	font-weight: bold;
	color: #ff6;
}
.caption {
	font-weight: bold;
}
.centerMe {
 text-align: center;
}
.imgRight {
	float: right;
	margin: 15px;
	clear: both;
}
.imgLeft {
	float: left;
	margin:15px;
	clear: both;
	padding-right: 20px;
}
a {
	text-decoration: none;
}
a:link {
	color: #ff7272;
}
a:visited {
	color: #ff7272;
}
a:active {
	color: #ff7272;
}
.footer {
	padding: 20px;
	line-height: 110%;
	font-size: 80%;
	text-align: center;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: 0 -56px;
	margin-right: -25px;
	margin-left: -25px;
}
hr {
  border: 0;
  color: #ffbad1;
  background-color: #ffbad1;
  height: 2px;
}
p {
  text-indent: 1.5em;
  }